
taskString = "アプリケーション使用状況";
taskDescription = "アプリケーション使用状況レポート";
longTaskDescription = "対象コンピュータで実行されたアプリケーションとその実行時間の概要を取得します";
actionString = "レポート作成";
newerVersion = "新しいバージョン";
olderVersion = "古いバージョン";
sameVersion = "同じバージョン";
notAvailable = "−";
notInstalled = "項目なし";

summary = "日付の範囲：%@ 〜 %@";

kApp_UsageLaunchedTime = "起動時刻";
kApp_UsageTotalRun = "総実行時間";
kApp_UsageDataDate = "収集日";

usageWasQuit = "終了";
usageExitUnknown = "動作中または予期せず終了";

kApp_UsageName = "名前";
kApp_UsageLaunchDate ="起動日";
kApp_UsageTotalRunTime ="実行時間の概要";
kApp_UsageFrontMost ="最前面";
kApp_UsageUserName ="ユーザ名";
kApp_UsageState="状況";
endDateLeser ="終了日は開始日より後の日付でなければなりません";

/* run time strings */
usageDaysFormat = "%d 日 %d 時間 %d 分";
usageHoursFormat = "%d 時間 %d 分";
usageMinutesFormat = "%d 分";
usageSeconds = "1 分未満";
